<!DOCTYPE html>
<html>
    <head>
        <style>
            *{
                padding: 5px;
                font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
            }
        input{
            font-size:20px;
            width: 80px;
            border-radius: 5px;
            border: 1px solid rgb(206, 192, 192);
            padding: 5px;
        }
        </style>
        <meta charset="UTF-8">
        <title>Wykres</title>
        <script src="skrypt.js"></script>
    </head>
    <body>
        
        <div id="wykresDiv"></div>
        Podaj ciśnienie: <br/>
        <input type="number" id="up" value="160"> /
        <input type="number" id="down" value="100">
    </body>
</html>